---
readme: notes.md
zip: summaries.zip
info: _info.txt
zipFolder: summaries
timestamp: 2025-09-18
viewerVersion: 2
city: berlin
runName: bmbf
defaultStartDate: 2020-02-25
endDate: 2021-02-24
startDates:
- 2020-02-25
optionGroups:
- day: -1
  heading: ""
  subheading: ""
  measures:
  - title: Seed
    measure: seed
  - title: Work Leisure Adjustment
    measure: workLeisureAdjustment
  - title: Max Outdoor Fraction
    measure: maxOutdoorFraction
  - title: Theta Factor
    measure: thetaFactor
  - title: Delta Inf
    measure: deltaInf
  - title: Delta Vac Effect
    measure: deltaVacEffect
  - title: Import Factor
    measure: importFactor
  - title: Edu Tests
    measure: eduTests
  - title: Work Tests
    measure: workTests
  - title: Leisure Tests
    measure: leisureTests
  - title: Test Vac
    measure: testVac
  - title: Work Unv
    measure: workUnv
  - title: Leisure Unv
    measure: leisureUnv
